CAPTNAMES
Allen
Keffer
Corwin
Hiroshi
Ryan
Hague
Garibaldi
Ivanova
Cole
Winters
Sinclair
Alexander
Franklin
Lochley
Keffer
Corwin
Gideon
Matheson
Chambers
Lochley
Zack Allen
END

SHIPNAMES
Excalibur
Bluestar
Agamemnon
Agrippa
Alexander
Churchill 
Nimrod
Roanoake
Asimov
Earth Force One
Hierdahl
Marie Celeste
Hyperion
Swift Resolution
Cultural Exchange
Secular Wisdom
Epilogue
Historian
Consequences
Auditor
Self Explanatory
Necessary Evil
Arbiter
Kung Fu Master
Ultimatum
Inevitable
Conciliator
Chaperone
Downward Spiral
Hullpounder
Persuasive
Unhesitant
Plan B
Unforgiving
Relentless
Surprise Ending
Inconsiderate
World of Hurt
Diplomat
Ugly Stick
Overkill
END


